Subject: I-D Action: draft-wkumari-dhc-addr-notification-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 08:14:06 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Registering Self-generated IPv6 Addresses using DHCPv6
        Authors         : Warren Kumari
                          Suresh Krishnan
                          Sheng Jiang
                          Rajiv Asati
	Filename        : draft-wkumari-dhc-addr-notification-00.txt
	Pages           : 10
	Date            : 2022-03-07

Abstract:
   This document defines a method to inform a DHCPv6 server that a
   device has a self-generated or statically configured address.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wkumari-dhc-addr-notification/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-wkumari-dhc-addr-notification-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts